.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.972000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.011000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.724000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.516000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.392903,0.000000,-0.083516,0.392903,0,0);-ms-transform:matrix(0.392903,0.000000,-0.083516,0.392903,0,0);-webkit-transform:matrix(0.392903,0.000000,-0.083516,0.392903,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-3.934800px;}
.ls0{letter-spacing:-1.200000px;}
.lsb{letter-spacing:-0.018000px;}
.ls2{letter-spacing:-0.016800px;}
.ls5{letter-spacing:-0.014400px;}
.ls7{letter-spacing:-0.009600px;}
.ls8{letter-spacing:-0.006400px;}
.ls6{letter-spacing:-0.003600px;}
.ls4{letter-spacing:-0.003200px;}
.lsd{letter-spacing:-0.002800px;}
.ls1{letter-spacing:0.000000px;}
.lsc{letter-spacing:0.003200px;}
.ls9{letter-spacing:0.006400px;}
.lsa{letter-spacing:0.006800px;}
.lsf{letter-spacing:0.009600px;}
.lse{letter-spacing:0.011200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-1.824000px;}
.ws19{word-spacing:-0.088400px;}
.ws25{word-spacing:-0.086400px;}
.ws17{word-spacing:-0.070400px;}
.ws11{word-spacing:-0.060800px;}
.ws14{word-spacing:-0.057600px;}
.ws1f{word-spacing:-0.035200px;}
.ws9{word-spacing:-0.032400px;}
.ws10{word-spacing:-0.032000px;}
.ws1e{word-spacing:-0.028800px;}
.ws22{word-spacing:-0.025600px;}
.ws15{word-spacing:-0.019200px;}
.ws1c{word-spacing:-0.016000px;}
.ws18{word-spacing:-0.012800px;}
.ws21{word-spacing:-0.011200px;}
.ws4{word-spacing:-0.010800px;}
.ws7{word-spacing:-0.009600px;}
.ws23{word-spacing:-0.008400px;}
.wsa{word-spacing:-0.006400px;}
.ws24{word-spacing:-0.005600px;}
.ws1a{word-spacing:-0.003600px;}
.wsb{word-spacing:-0.003200px;}
.ws2b{word-spacing:-0.002800px;}
.ws1{word-spacing:0.000000px;}
.wsc{word-spacing:0.003200px;}
.wse{word-spacing:0.006400px;}
.ws3{word-spacing:0.007200px;}
.wsd{word-spacing:0.009600px;}
.ws20{word-spacing:0.011200px;}
.ws1d{word-spacing:0.012800px;}
.ws27{word-spacing:0.016000px;}
.ws2{word-spacing:0.018000px;}
.ws13{word-spacing:0.019200px;}
.ws8{word-spacing:0.021600px;}
.ws28{word-spacing:0.022400px;}
.ws1b{word-spacing:0.022900px;}
.ws2e{word-spacing:0.025200px;}
.ws2c{word-spacing:0.028800px;}
.ws2d{word-spacing:0.032000px;}
.ws12{word-spacing:0.038400px;}
.ws26{word-spacing:0.054400px;}
.ws2a{word-spacing:0.073600px;}
.ws0{word-spacing:0.080000px;}
.ws29{word-spacing:0.096000px;}
.ws5{word-spacing:1.180800px;}
.ws16{word-spacing:1.401600px;}
.wsf{word-spacing:3.568000px;}
._2{margin-left:-3.574800px;}
._4{margin-left:-2.552400px;}
._0{margin-left:-1.041600px;}
._13{width:1.234800px;}
._1{width:3.931200px;}
._e{width:6.953600px;}
._10{width:12.034400px;}
._3{width:14.688000px;}
._5{width:18.080000px;}
._c{width:20.905600px;}
._f{width:22.948800px;}
._11{width:64.080000px;}
._d{width:69.488000px;}
._b{width:143.766400px;}
._8{width:156.448000px;}
._12{width:161.904000px;}
._a{width:202.659200px;}
._6{width:234.284800px;}
._7{width:259.484800px;}
._9{width:292.483200px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:24.000000px;}
.fs8{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:32.714939px;}
.fs2{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.fs5{font-size:68.000000px;}
.fs4{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y51{bottom:27.555294px;}
.y4e{bottom:75.274958px;}
.y4d{bottom:92.916773px;}
.y23{bottom:344.625950px;}
.y22{bottom:360.725311px;}
.y21{bottom:376.824672px;}
.y20{bottom:392.827630px;}
.y1f{bottom:408.926992px;}
.y1e{bottom:431.774588px;}
.y1d{bottom:447.873950px;}
.y97{bottom:451.248067px;}
.y1c{bottom:463.973311px;}
.y96{bottom:467.347429px;}
.y1b{bottom:479.976269px;}
.y95{bottom:483.350387px;}
.y1a{bottom:496.075630px;}
.y94{bottom:506.776403px;}
.y19{bottom:512.174992px;}
.y18{bottom:528.177950px;}
.y93{bottom:540.035563px;}
.y17{bottom:544.277311px;}
.y49{bottom:556.134924px;}
.y16{bottom:560.376672px;}
.y48{bottom:572.137882px;}
.y15{bottom:576.379630px;}
.y47{bottom:588.237244px;}
.y14{bottom:592.478992px;}
.y46{bottom:604.336605px;}
.y13{bottom:611.277647px;}
.y45{bottom:620.339563px;}
.y76{bottom:627.569815px;}
.y12{bottom:631.715160px;}
.y11{bottom:635.282084px;}
.y44{bottom:636.438924px;}
.y10{bottom:651.381445px;}
.y92{bottom:652.538286px;}
.y75{bottom:659.768056px;}
.y91{bottom:668.541244px;}
.y74{bottom:674.999948px;}
.yf{bottom:683.483765px;}
.y43{bottom:683.676571px;}
.y90{bottom:684.640605px;}
.y73{bottom:688.593143px;}
.ye{bottom:699.583126px;}
.y8f{bottom:700.643563px;}
.y72{bottom:703.053647px;}
.yd{bottom:715.586084px;}
.y8e{bottom:716.742924px;}
.y71{bottom:719.153008px;}
.y8d{bottom:732.842286px;}
.yc{bottom:734.384739px;}
.y70{bottom:735.252370px;}
.y8c{bottom:748.845244px;}
.y6f{bottom:751.255328px;}
.y42{bottom:756.943126px;}
.yb{bottom:758.967597px;}
.y8b{bottom:764.944605px;}
.y6e{bottom:767.354689px;}
.y41{bottom:772.946084px;}
.y8a{bottom:781.043966px;}
.ya{bottom:782.972034px;}
.y6d{bottom:783.454050px;}
.y40{bottom:789.045445px;}
.y89{bottom:797.046924px;}
.y9{bottom:798.974992px;}
.y6c{bottom:799.457008px;}
.y88{bottom:813.146286px;}
.y8{bottom:815.074353px;}
.y6b{bottom:815.556370px;}
.y87{bottom:829.245647px;}
.y7{bottom:831.173714px;}
.y6a{bottom:831.655731px;}
.y3f{bottom:837.247126px;}
.y86{bottom:845.248605px;}
.y69{bottom:847.658689px;}
.y3e{bottom:853.346487px;}
.y6{bottom:854.503328px;}
.y85{bottom:861.347966px;}
.y68{bottom:863.758050px;}
.y3d{bottom:869.349445px;}
.y5{bottom:872.242028px;}
.y84{bottom:877.447328px;}
.y67{bottom:879.857412px;}
.y3c{bottom:885.448807px;}
.y83{bottom:893.450286px;}
.y66{bottom:895.860370px;}
.y4{bottom:896.728000px;}
.y82{bottom:909.549647px;}
.y65{bottom:911.959731px;}
.y3{bottom:914.369815px;}
.y3b{bottom:917.551126px;}
.y81{bottom:925.649008px;}
.y64{bottom:928.059092px;}
.y3a{bottom:933.650487px;}
.y80{bottom:941.651966px;}
.y63{bottom:944.062050px;}
.y39{bottom:949.749849px;}
.y2{bottom:951.870723px;}
.y7f{bottom:957.751328px;}
.y62{bottom:960.161412px;}
.y38{bottom:965.752807px;}
.y7e{bottom:973.850689px;}
.y61{bottom:976.260773px;}
.y37{bottom:981.852168px;}
.y7d{bottom:989.853647px;}
.y60{bottom:992.263731px;}
.y36{bottom:997.951529px;}
.y7c{bottom:1005.953008px;}
.y5f{bottom:1008.363092px;}
.y35{bottom:1013.954487px;}
.y7b{bottom:1022.052370px;}
.y5e{bottom:1024.461972px;}
.y34{bottom:1030.053849px;}
.y4f{bottom:1038.055328px;}
.y4a{bottom:1038.248134px;}
.y5d{bottom:1040.465412px;}
.y7a{bottom:1054.154689px;}
.y5c{bottom:1056.564773px;}
.y33{bottom:1062.156168px;}
.y79{bottom:1070.254050px;}
.y5b{bottom:1072.664134px;}
.y32{bottom:1078.255529px;}
.y78{bottom:1086.257008px;}
.y5a{bottom:1088.666771px;}
.y50{bottom:1090.595160px;}
.y31{bottom:1094.354891px;}
.y77{bottom:1102.356370px;}
.y59{bottom:1103.995388px;}
.y30{bottom:1110.357849px;}
.y58{bottom:1118.455731px;}
.y1{bottom:1122.890286px;}
.y2f{bottom:1126.457210px;}
.y57{bottom:1134.458689px;}
.y2e{bottom:1142.556571px;}
.y56{bottom:1150.558050px;}
.y4c{bottom:1165.211201px;}
.y2d{bottom:1166.657412px;}
.y2c{bottom:1182.660370px;}
.y4b{bottom:1197.313681px;}
.y2b{bottom:1198.759731px;}
.y55{bottom:1214.859092px;}
.y2a{bottom:1222.860571px;}
.y54{bottom:1230.862050px;}
.y29{bottom:1238.959933px;}
.y53{bottom:1246.961412px;}
.y28{bottom:1254.962891px;}
.y27{bottom:1271.062252px;}
.y26{bottom:1287.161613px;}
.y52{bottom:1293.524235px;}
.y25{bottom:1303.164571px;}
.y24{bottom:1319.263933px;}
.h9{height:17.688000px;}
.hd{height:20.384000px;}
.h4{height:23.296000px;}
.h6{height:23.584000px;}
.hb{height:24.110910px;}
.hc{height:24.384000px;}
.ha{height:26.532000px;}
.h3{height:27.432000px;}
.h8{height:27.648000px;}
.h1{height:30.480000px;}
.h2{height:42.672000px;}
.h7{height:50.116000px;}
.h5{height:67.056000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:22.735126px;}
.x2{left:31.893445px;}
.x3{left:36.520807px;}
.xd{left:50.017277px;}
.x4{left:82.023193px;}
.x9{left:86.554151px;}
.xe{left:118.463664px;}
.xf{left:132.056538px;}
.xa{left:147.384672px;}
.x10{left:218.337546px;}
.xb{left:407.673748px;}
.x5{left:500.895798px;}
.x6{left:514.585076px;}
.x8{left:528.177950px;}
.x7{left:683.098151px;}
.xc{left:798.782185px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-3.265280pt;}
.ls0{letter-spacing:-0.995816pt;}
.lsb{letter-spacing:-0.014937pt;}
.ls2{letter-spacing:-0.013941pt;}
.ls5{letter-spacing:-0.011950pt;}
.ls7{letter-spacing:-0.007967pt;}
.ls8{letter-spacing:-0.005311pt;}
.ls6{letter-spacing:-0.002987pt;}
.ls4{letter-spacing:-0.002656pt;}
.lsd{letter-spacing:-0.002324pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc{letter-spacing:0.002656pt;}
.ls9{letter-spacing:0.005311pt;}
.lsa{letter-spacing:0.005643pt;}
.lsf{letter-spacing:0.007967pt;}
.lse{letter-spacing:0.009294pt;}
.ws6{word-spacing:-1.513640pt;}
.ws19{word-spacing:-0.073358pt;}
.ws25{word-spacing:-0.071699pt;}
.ws17{word-spacing:-0.058421pt;}
.ws11{word-spacing:-0.050455pt;}
.ws14{word-spacing:-0.047799pt;}
.ws1f{word-spacing:-0.029211pt;}
.ws9{word-spacing:-0.026887pt;}
.ws10{word-spacing:-0.026555pt;}
.ws1e{word-spacing:-0.023900pt;}
.ws22{word-spacing:-0.021244pt;}
.ws15{word-spacing:-0.015933pt;}
.ws1c{word-spacing:-0.013278pt;}
.ws18{word-spacing:-0.010622pt;}
.ws21{word-spacing:-0.009294pt;}
.ws4{word-spacing:-0.008962pt;}
.ws7{word-spacing:-0.007967pt;}
.ws23{word-spacing:-0.006971pt;}
.wsa{word-spacing:-0.005311pt;}
.ws24{word-spacing:-0.004647pt;}
.ws1a{word-spacing:-0.002987pt;}
.wsb{word-spacing:-0.002656pt;}
.ws2b{word-spacing:-0.002324pt;}
.ws1{word-spacing:0.000000pt;}
.wsc{word-spacing:0.002656pt;}
.wse{word-spacing:0.005311pt;}
.ws3{word-spacing:0.005975pt;}
.wsd{word-spacing:0.007967pt;}
.ws20{word-spacing:0.009294pt;}
.ws1d{word-spacing:0.010622pt;}
.ws27{word-spacing:0.013278pt;}
.ws2{word-spacing:0.014937pt;}
.ws13{word-spacing:0.015933pt;}
.ws8{word-spacing:0.017925pt;}
.ws28{word-spacing:0.018589pt;}
.ws1b{word-spacing:0.019004pt;}
.ws2e{word-spacing:0.020912pt;}
.ws2c{word-spacing:0.023900pt;}
.ws2d{word-spacing:0.026555pt;}
.ws12{word-spacing:0.031866pt;}
.ws26{word-spacing:0.045144pt;}
.ws2a{word-spacing:0.061077pt;}
.ws0{word-spacing:0.066388pt;}
.ws29{word-spacing:0.079665pt;}
.ws5{word-spacing:0.979883pt;}
.ws16{word-spacing:1.163113pt;}
.wsf{word-spacing:2.960893pt;}
._2{margin-left:-2.966536pt;}
._4{margin-left:-2.118100pt;}
._0{margin-left:-0.864368pt;}
._13{width:1.024695pt;}
._1{width:3.262293pt;}
._e{width:5.770421pt;}
._10{width:9.986706pt;}
._3{width:12.188787pt;}
._5{width:15.003626pt;}
._c{width:17.348441pt;}
._f{width:19.043983pt;}
._11{width:53.176569pt;}
._d{width:57.664379pt;}
._b{width:119.304056pt;}
._8{width:129.827838pt;}
._12{width:134.355481pt;}
._a{width:168.176045pt;}
._6{width:194.420441pt;}
._7{width:215.332575pt;}
._9{width:242.716184pt;}
.fs6{font-size:19.916318pt;}
.fs8{font-size:23.235704pt;}
.fs3{font-size:26.555091pt;}
.fs7{font-size:27.148380pt;}
.fs2{font-size:29.874477pt;}
.fs0{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.fs5{font-size:56.429568pt;}
.fs4{font-size:73.026499pt;}
.y0{bottom:0.000000pt;}
.y51{bottom:22.866667pt;}
.y4e{bottom:62.466667pt;}
.y4d{bottom:77.106667pt;}
.y23{bottom:285.986667pt;}
.y22{bottom:299.346667pt;}
.y21{bottom:312.706667pt;}
.y20{bottom:325.986667pt;}
.y1f{bottom:339.346667pt;}
.y1e{bottom:358.306667pt;}
.y1d{bottom:371.666667pt;}
.y97{bottom:374.466667pt;}
.y1c{bottom:385.026667pt;}
.y96{bottom:387.826667pt;}
.y1b{bottom:398.306667pt;}
.y95{bottom:401.106667pt;}
.y1a{bottom:411.666667pt;}
.y94{bottom:420.546667pt;}
.y19{bottom:425.026667pt;}
.y18{bottom:438.306667pt;}
.y93{bottom:448.146667pt;}
.y17{bottom:451.666667pt;}
.y49{bottom:461.506667pt;}
.y16{bottom:465.026667pt;}
.y48{bottom:474.786667pt;}
.y15{bottom:478.306667pt;}
.y47{bottom:488.146667pt;}
.y14{bottom:491.666667pt;}
.y46{bottom:501.506667pt;}
.y13{bottom:507.266667pt;}
.y45{bottom:514.786667pt;}
.y76{bottom:520.786667pt;}
.y12{bottom:524.226667pt;}
.y11{bottom:527.186667pt;}
.y44{bottom:528.146667pt;}
.y10{bottom:540.546667pt;}
.y92{bottom:541.506667pt;}
.y75{bottom:547.506267pt;}
.y91{bottom:554.786667pt;}
.y74{bottom:560.146400pt;}
.yf{bottom:567.186667pt;}
.y43{bottom:567.346667pt;}
.y90{bottom:568.146667pt;}
.y73{bottom:571.426667pt;}
.ye{bottom:580.546667pt;}
.y8f{bottom:581.426667pt;}
.y72{bottom:583.426667pt;}
.yd{bottom:593.826667pt;}
.y8e{bottom:594.786667pt;}
.y71{bottom:596.786667pt;}
.y8d{bottom:608.146667pt;}
.yc{bottom:609.426667pt;}
.y70{bottom:610.146667pt;}
.y8c{bottom:621.426667pt;}
.y6f{bottom:623.426667pt;}
.y42{bottom:628.146667pt;}
.yb{bottom:629.826667pt;}
.y8b{bottom:634.786667pt;}
.y6e{bottom:636.786667pt;}
.y41{bottom:641.426667pt;}
.y8a{bottom:648.146667pt;}
.ya{bottom:649.746667pt;}
.y6d{bottom:650.146667pt;}
.y40{bottom:654.786667pt;}
.y89{bottom:661.426667pt;}
.y9{bottom:663.026667pt;}
.y6c{bottom:663.426667pt;}
.y88{bottom:674.786667pt;}
.y8{bottom:676.386667pt;}
.y6b{bottom:676.786667pt;}
.y87{bottom:688.146667pt;}
.y7{bottom:689.746667pt;}
.y6a{bottom:690.146667pt;}
.y3f{bottom:694.786667pt;}
.y86{bottom:701.426667pt;}
.y69{bottom:703.426667pt;}
.y3e{bottom:708.146667pt;}
.y6{bottom:709.106667pt;}
.y85{bottom:714.786667pt;}
.y68{bottom:716.786667pt;}
.y3d{bottom:721.426667pt;}
.y5{bottom:723.827067pt;}
.y84{bottom:728.146667pt;}
.y67{bottom:730.146667pt;}
.y3c{bottom:734.786667pt;}
.y83{bottom:741.426667pt;}
.y66{bottom:743.426667pt;}
.y4{bottom:744.146667pt;}
.y82{bottom:754.786667pt;}
.y65{bottom:756.786667pt;}
.y3{bottom:758.786667pt;}
.y3b{bottom:761.426667pt;}
.y81{bottom:768.146667pt;}
.y64{bottom:770.146667pt;}
.y3a{bottom:774.786667pt;}
.y80{bottom:781.426667pt;}
.y63{bottom:783.426667pt;}
.y39{bottom:788.146667pt;}
.y2{bottom:789.906667pt;}
.y7f{bottom:794.786667pt;}
.y62{bottom:796.786667pt;}
.y38{bottom:801.426667pt;}
.y7e{bottom:808.146667pt;}
.y61{bottom:810.146667pt;}
.y37{bottom:814.786667pt;}
.y7d{bottom:821.426667pt;}
.y60{bottom:823.426667pt;}
.y36{bottom:828.146667pt;}
.y7c{bottom:834.786667pt;}
.y5f{bottom:836.786667pt;}
.y35{bottom:841.426667pt;}
.y7b{bottom:848.146667pt;}
.y5e{bottom:850.146267pt;}
.y34{bottom:854.786667pt;}
.y4f{bottom:861.426667pt;}
.y4a{bottom:861.586667pt;}
.y5d{bottom:863.426667pt;}
.y7a{bottom:874.786667pt;}
.y5c{bottom:876.786667pt;}
.y33{bottom:881.426667pt;}
.y79{bottom:888.146667pt;}
.y5b{bottom:890.146667pt;}
.y32{bottom:894.786667pt;}
.y78{bottom:901.426667pt;}
.y5a{bottom:903.426400pt;}
.y50{bottom:905.026667pt;}
.y31{bottom:908.146667pt;}
.y77{bottom:914.786667pt;}
.y59{bottom:916.146800pt;}
.y30{bottom:921.426667pt;}
.y58{bottom:928.146667pt;}
.y1{bottom:931.826667pt;}
.y2f{bottom:934.786667pt;}
.y57{bottom:941.426667pt;}
.y2e{bottom:948.146667pt;}
.y56{bottom:954.786667pt;}
.y4c{bottom:966.946533pt;}
.y2d{bottom:968.146667pt;}
.y2c{bottom:981.426667pt;}
.y4b{bottom:993.586667pt;}
.y2b{bottom:994.786667pt;}
.y55{bottom:1008.146667pt;}
.y2a{bottom:1014.786667pt;}
.y54{bottom:1021.426667pt;}
.y29{bottom:1028.146667pt;}
.y53{bottom:1034.786667pt;}
.y28{bottom:1041.426667pt;}
.y27{bottom:1054.786667pt;}
.y26{bottom:1068.146667pt;}
.y52{bottom:1073.426667pt;}
.y25{bottom:1081.426667pt;}
.y24{bottom:1094.786667pt;}
.h9{height:14.678326pt;}
.hd{height:16.915593pt;}
.h4{height:19.332106pt;}
.h6{height:19.571102pt;}
.hb{height:20.008356pt;}
.hc{height:20.234979pt;}
.ha{height:22.017490pt;}
.h3{height:22.764351pt;}
.h8{height:22.943598pt;}
.h1{height:25.293724pt;}
.h2{height:35.411213pt;}
.h7{height:41.588591pt;}
.h5{height:55.646192pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:18.866667pt;}
.x2{left:26.466667pt;}
.x3{left:30.306667pt;}
.xd{left:41.506667pt;}
.x4{left:68.066667pt;}
.x9{left:71.826667pt;}
.xe{left:98.306667pt;}
.xf{left:109.586667pt;}
.xa{left:122.306667pt;}
.x10{left:181.186667pt;}
.xb{left:338.306667pt;}
.x5{left:415.666667pt;}
.x6{left:427.026667pt;}
.x8{left:438.306667pt;}
.x7{left:566.866667pt;}
.xc{left:662.866667pt;}
}
